## rust-fallible-collections 0.5.1

=== debian/changelog ===
rust-fallible-collections (0.5.1-3) unstable; urgency=medium

  * Team upload.
  * Package fallible_collections 0.5.1 from crates.io using debcargo 2.7.11
  * Skip "out of memory" tests on 32-bit architectures.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 06 Feb 2026 02:28:57 +0000

rust-fallible-collections (0.5.1-2) unstable; urgency=medium

  * Package fallible_collections 0.5.1 from crates.io using debcargo 2.7.11
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 4 Feb 2026 07:33:25 -0500

rust-fallible-collections (0.5.1-1) unstable; urgency=medium

  * Package fallible_collections 0.5.1 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 16:26:17 -0400
