=== debian/control ===
Source: rust-fallible-collections
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hashbrown-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fallible-collections]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fallible-collections
Homepage: https://github.com/vcombey/fallible_collections.git
X-Cargo-Crate: fallible_collections

Package: librust-fallible-collections-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hashbrown-0.14+default-dev
Provides:
 librust-fallible-collections+default-dev (= ${binary:Version}),
 librust-fallible-collections+hashmap-dev (= ${binary:Version}),
 librust-fallible-collections+rust-1-57-dev (= ${binary:Version}),
 librust-fallible-collections+std-dev (= ${binary:Version}),
 librust-fallible-collections+std-io-dev (= ${binary:Version}),
 librust-fallible-collections+unstable-dev (= ${binary:Version}),
 librust-fallible-collections-0-dev (= ${binary:Version}),
 librust-fallible-collections-0+default-dev (= ${binary:Version}),
 librust-fallible-collections-0+hashmap-dev (= ${binary:Version}),
 librust-fallible-collections-0+rust-1-57-dev (= ${binary:Version}),
 librust-fallible-collections-0+std-dev (= ${binary:Version}),
 librust-fallible-collections-0+std-io-dev (= ${binary:Version}),
 librust-fallible-collections-0+unstable-dev (= ${binary:Version}),
 librust-fallible-collections-0.5-dev (= ${binary:Version}),
 librust-fallible-collections-0.5+default-dev (= ${binary:Version}),
 librust-fallible-collections-0.5+hashmap-dev (= ${binary:Version}),
 librust-fallible-collections-0.5+rust-1-57-dev (= ${binary:Version}),
 librust-fallible-collections-0.5+std-dev (= ${binary:Version}),
 librust-fallible-collections-0.5+std-io-dev (= ${binary:Version}),
 librust-fallible-collections-0.5+unstable-dev (= ${binary:Version}),
 librust-fallible-collections-0.5.1-dev (= ${binary:Version}),
 librust-fallible-collections-0.5.1+default-dev (= ${binary:Version}),
 librust-fallible-collections-0.5.1+hashmap-dev (= ${binary:Version}),
 librust-fallible-collections-0.5.1+rust-1-57-dev (= ${binary:Version}),
 librust-fallible-collections-0.5.1+std-dev (= ${binary:Version}),
 librust-fallible-collections-0.5.1+std-io-dev (= ${binary:Version}),
 librust-fallible-collections-0.5.1+unstable-dev (= ${binary:Version})
Description: Crate which adds fallible allocation api to std collections - Rust source code
 Source code for Debianized Rust crate "fallible_collections"
