=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fallible_collections
Matching-Pattern:  .*/crates/fallible_collections/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/fallible_collections-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
